Subject: Re: 170236 - Not calling
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: abhishek kumar <[email-masked]>
Date: Thu, 2 Sep 2021 19:11:56 -0700 (MST)

Hi Pravesh, 

Please call me today to discuss this. We can also have Abhishek in the conference if you like to clear doubts. 

I wanted to know the reasons but after reading your views I am quite disappointed because this is not what I expected from you at least. 

I can agree to your point on not calling the customer however when to keep a ticket pending or open and this is something you should know. I have also shared an update recently which I think you did not even check. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Friday, September 3, 2021 3:26:06 AM 
Subject: Re: 170236 - Not calling 

Sorry Pritish, 

I missed the second questions. As we have been also asked to keep the open queue zero. Isn't it @Abhishek? Seems like, we aren't entirely sure what we are trying to achieve. However, I check my pending queue and reply to the customers as soon as you update it. 

You may check the handled tickets, the user's have the received the update as soon as there is any update. Also, I think you should submit the ticket as open once you have updated. This is how we will not miss any updated tickets. 

Thank you! 
Pravesh Singh 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Friday, September 3, 2021 12:00:25 AM 
Subject: Re: 170236 - Not calling 

Hi Pritish, 

Please check it again. We didn't had the phone number in the beginning. I requested to confirm the phone number in the first response and called the customer as soon as he confirmed the phone number. 

Thanks! 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Thursday, September 2, 2021 8:34:29 AM 
Subject: Re: 170236 - Not calling 

Also, why we are keeping pending when escalating for RMA? 

I have shared an update, did you check? 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]> 
Sent: Thursday, September 2, 2021 8:30:49 AM 
Subject: 170236 - Not calling 

Pravesh, 

Why we are not calling customers? 

Regards, 
Pritish Nandi